html,body{
    padding:0;
    margin:0;
}


.fl{
    float:left;
}
.fr{ 
    float:right;
}
.fc{
    clear:both;
}


#hero{
    font-family: 'ostrich_sansblack', Arial, sans-serif;
    background: url(../img/lazy_hero.png) no-repeat top center;
    /*padding: 5px 25px 0px 10px;*/
    padding-top:5px;
    padding-bottom:10px;
    height: 145px;
    position:absolute;
    width:100%;
}
#hero_text{
    font-size: 45px;
    line-height: 29px;
    color: #FFF;
    padding: 30px 0 0 15px;
    letter-spacing: 2px;
}
/* this is where we need to remake the image in the appropriate size*/
/*#logo {
    background: url(../img/shield_nobg.png) no-repeat top center;
    display: inline-block;
    background-size: 120px;
    height: 143px;
    width:150px;
}*/




#nav_main, #nav_main a{
    color:#FFF;
    padding: 25px 0 0 0;
    text-decoration:none;
    cursor:pointer;
}
#nav_main span{
    line-height: 32px;
    font-size: 28px;
    letter-spacing: 1px;
    padding: 5px 18px 3px;
    word-spacing: -2px;
}
#nav_main span:hover{
    -webkit-transition: color ease-in-out 250ms;
    color: #CCC;
    cursor:pointer;
}
#nav_main span.smol{
    font-size:14px;
    padding:0;
}


.section{
    width:100%;
    padding:35px 0 15px;
    background-color:#000;
    color:#FFF;
}
/*
.section:nth-child(odd){
    background-color:#AAA;
}
*/
.sect_head{
    font-family: 'ostrich_sansbold', Arial, sans-serif;
    text-align: center;
    margin:5px 0 15px;
    padding-top:15px;
    font-size: 60px;
    word-spacing: 3px;
    clear:both;
    color:#FFF;
}
.sect_head:not(:first-child){
    margin-top:35px;
}

#intro{
    background: url('../img/splash.jpg') no-repeat top 34% center;
    background-size: 100%;
    height:550px; 
}
#intro .tagline{
    color: #FFF;
    font-size: 70px;
    font-family: 'ostrich_sansbold', Arial, sans-serif;
    font-weight: bold;
    position: relative;
    top: 200px;
    text-align: center;
}



#partnerships{
    text-align: center;
    background:url('../img/partners_bg.jpg') no-repeat top center;
    background-size: 100%;
}
#partnerships .logo-wrap{
    margin:50px 0;
}
#partnerships .logo{
    display: inline-block;
    margin:0 25px;
    cursor:pointer;
    /*background-color:rgba(85, 85, 85, 0.25);*/
    /*background: radial-gradient(
    circle,
    rgba(85, 85, 85, 0.25) 0%, 
    rgba(85, 85, 85, 0.0) 100%);
    */
}

.logo.cc{
    background:url('../img/Slaughters_Logo_Primary_Wht.png') no-repeat top center;
    height:220px;
    width:320px;
}
.logo.ug{
    background:url('../img/UrbanGleaners_Logo_Primary.jpg') no-repeat center center;
    background-size:320px;
    height:220px;
    width:320px;
}
.logo.fan{
    background:url('../img/fantasy_logo.png') no-repeat center center;
    background-size:320px;
    height:220px;
    width:320px;
}

.btn{
    font-size: 30px;
    padding: 12px 25px;
    background-color: #000098;
    margin-bottom:25px;
}
.btn{
    border-radius: 5px;
    box-shadow: 2px 2px #555;
    color: #FFF;
    font-family: 'agenor_neueregular';
    display: inline-block;
    padding: 10px;
    cursor: pointer;
}
.btn:hover{
    filter:brightness(150%);
    color:#CCC;
}

#mis .sect_body{
    font-family: 'agenor_neueregular', Arial, sans-serif;
    font-size:24px;
    padding:0 20% 50px;
}
#mis li{
    margin-bottom:15px;
}
#mission_portrait{
    background:url('../img/the_dogs.jpg') no-repeat center center;
    height:400px;
}


#events{
    background:url('../img/halls_bg.jpg') no-repeat top 40% center;
    background-size: 100%;
    font-family: 'agenor_neueregular', Arial, sans-serif;
    text-align:center;
}
#events .poster{
    height:378px;
    width:672px;
    margin:50px 15px 150px;
    color:#FFF;
    display:inline-block;
    vertical-align: bottom;
}
.gearpost{
    background:url('../img/GEAR_Poster.png') no-repeat top center;
}
.eventpost{
    background:url('../img/Events_Poster.png') no-repeat top center;
}
.posterlabel{
    position: relative;
    top: 340px;
    font-size: 30px;
    padding:0 0 0 15px;
}



.memFrame{
    font-family: 'agenor_neueregular', Arial, sans-serif;
    float:left;
    width: 28%;
    height:450px;
    margin:0 2% 25px;
    background-color:#666;
    padding:10px;
}

.memFrame .memtxt{
    padding:0 25px;
}

.memFrame .nom{
    color:#FFF;
    font-size:30px;
}
.memFrame .title{
    display: block;
    margin: 15px 0 5px;
    font-size: 22px;
    border-bottom: 3px solid transparent;
    padding-bottom: 3px;
}
.memFrame .bio{
    display:block;
    font-size: 18px;
    line-height: 22px;
}
.memFrame .mempic{
    float:left;
    width:180px;
    height:250px;
    margin-right:10px;
}